/*------------------------------news_detail-----------------------------*/
.news_detail ul{ margin:20px 0 20px 40px;}
.news_detail_img{ margin: 0 18px 0 0;}
.news_detail_img img.detail_picture{
	max-width: 300px;
	-webkit-box-shadow: #666 1px 1px 3px;
	-moz-box-shadow: #666 1px 1px 3px;
	box-shadow: #666 1px 1px 3px;
	behavior: url(/pie/PIE.htc);
}
.news_detail_title h3{
	font-weight: normal;
	font-family: arial;
	font-size: 20px;
	margin-bottom:20px;
	padding-top: 5px;
}
.news_detail_smart{
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	font-style:italic;
	color:#666666;
	margin-bottom:20px;
}
.news_detail_text {
	font-family: arial;
	font-size: 13px;
}
.news_detail_text  ul li{ margin:10px;}
.news_detail_like { background-image:url(images/news_detail_like_line.png);}
.news_detail_like_social { margin:12px;}
.news_detail_like_info { margin:12px;}
.news_detail_like_visits{
	color: #B4B8BD;
	float: right;
	font-family: arial;
	font-size: 11px;
	padding-left: 35px;
	text-align: right;
}
.news_detail_like_visits img { padding-right:5px;}
.news_detail_like_info {
	font-family: arial;
	font-size: 11px;
	color:#a7b0b9;
}